@charset "utf-8";
/**
 * 
 * StyleName	: _base
 * Color		: White
 * 記事class="bg" で記事背景着色します。
 * リンクclass="bg" でボタン化します。
 */

/** Tags
------------------------------ **/
a
{
	color:#333;
}
a:hover
{
	color:#a9a9a9;
}
.footer p a:hover,
.footer a:hover {
color: #a9a9a9;
}

/** common
------------------------------ **/
body
{
	background-color:#FFF;
}
#title h1 a
{
	color: #FFF;
}
#title h1 a:hover
{
	color: #767676;
}

#title .description {
	color: #FFF;
}
#title_outer
{
background: #a9a9a9;
}
#topMenu_outer
{
	background: #a9a9a9;
}
#topMenu .topMenu li a
{
	color:#FFF;
}
#topMenu .topMenu li a:hover {
	color:#fff;
}
#topMenu .topMenu li:hover {
	background: #8b8b8b;
}


/** Main contents
------------------------------ **/
#mainContents {
}
.mainArticles div.article.bg, .mainArticles div.gallery.bg {
	background: #a9a9a9;
	color: #fff;
}
#mainArticles h2, #mainServices h2, #mainTopics h2, #listTopics h2
{
	border-bottom: 1px solid #f0f0f0;
	background: -moz-linear-gradient(315deg, #f0f0f0 45%, #FFFFFF 0%) no-repeat 0% 0% / 100% 100%;
	background: -webkit-linear-gradient(315deg, #f0f0f0 45%, #FFFFFF 0%) no-repeat 0% 0% / 100% 100%;
	background: linear-gradient(135deg, #f0f0f0 45%, #FFFFFF 0%) no-repeat 0% 0% / 100% 100%;
	color: #111;
}

.mainContents .article h3,
.mainContents div.gallery h3
{
	background-image: url("../h3.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
.mainArticles div.article.bg h3, .mainArticles div.gallery.bg h3 {
	background-image: url("../h3_bg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

.mainServices .service h3
{
	background-color:#a9a9a9;
	border: 1px solid #CCC;
}
.mainServices .service h3 a
{
	color:#FFF;
}

/** Table
------------------------------ **/
table.contactTable th,
table.companyTable th
{
	border-bottom: 2px solid #f0f0f0;
}
table.contactTable td,
table.companyTable td
{
	border-bottom: 2px solid #ddd;
}
table.contactTable td.th_headline {
	background: #a9a9a9;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
table.contactTable input.button
{
	color: #FFF;
	background: #a9a9a9;
	border: solid 1px #a9a9a9;
}
table.contactTable input.button:hover {
	color: #111;
	background: #fff;
}
input[type="button"] {
	background: #fff;
	border: solid 1px #ccc;
	color: #111;

}
input[type="button"]:hover {
	color: #FFF;
	background: #ccc;
}

table.contactTable tr.must th {
	background-image: url("label_must.png");
}
.mainTopics .topics li .date
{
	color:#a9a9a9;
}
.mainTopics .topics li.photo_gallery .category
{
	background-color:#f0f0f0;
}
#mainTopics .listview a {
	background-color:#a9a9a9;
	border: solid 1px #a9a9a9;
}
#mainTopics .listview a:hover {
	background-color:#fff;
	color: #a9a9a9;
}

/** Link Btn **/
div.article a.btn {
	display: inline-block;
	width: 22%;
	margin: 4% auto 0;
	padding: 14px 0;
	background: #a9a9a9;
	font-size: 28px;
	color: #fff;
	border: solid 1px #a9a9a9;
	text-decoration: none;
}

div.article a.btn:hover, div.article.bg a.btn {
	background: #fff;
	color: #a9a9a9;
}

div.article.bg a.btn:hover {
	background: #a9a9a9;
	color: #fff;
	border: solid 1px #fff;
}


/** Side contents
------------------------------ **/
#sideContents{
	background: #f5f5f5;
}


/** Services **/
.sideServices h2
{
	background:url("sidemenu.png") no-repeat;
	color:#111;
	border-bottom: 2px solid #a9a9a9;
}

/** blog **/
.sideBlogCategories h2 {
	background:url("blog_category.png") no-repeat;
}
.sideBlogDates h2 {
	background:url("blog_archive.png") no-repeat;
}
.sideBlogCategories h2,
.sideBlogDates h2 {
	color:#111;
	border-bottom: 2px solid #a9a9a9;
}

/** Mobile **/
.sideMobile h2
{
	background:url("sidemobile.png") no-repeat;
	color:#111;
	border-bottom: 2px solid #a9a9a9;
}

/** Contact **/
#sideContact a{
	background: #a9a9a9;
}
#sideContact a:hover {
	background: #a9a9a9;
}

/** Banner **/
#sideBanners li img {
	background-color: #FFF;
}



/** Footer **/
#footer {
	background-color: #a9a9a9;
}

/* NewGallery */
.gallery_grid li.galleryGrid .image a img {
}
.gallery_grid li.galleryGrid .image a:hover img {
}